/*!
 * Start Bootstrap - Blog Home (https://startbootstrap.com/templates/blog-home)
 * Copyright 2013-2020 Start Bootstrap
 * Licensed under MIT (https://github.com/StartBootstrap/startbootstrap-blog-home/blob/master/LICENSE)
 */
body {
  padding-top: 56px;
}

a.switcher-button {
  /*border-bottom: 1px solid;*/
  /*border-color: #dddddd !important;*/
  background-color: #f4f4f4;
  color: #000;
  text-decoration: none;
}
a.switcher-button.active {
  border-color: #dddddd !important;
  border-top: 1px solid;
  border-right: 1px solid;
  border-left: 1px solid;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #fff !important;
}

.panel-body > div > div {
  border: 1px solid #ddd;
}

body > .container-fluid, body > .container {
  min-height: calc(100Vh - 176px);
}